Bug 1599541 - Rebuild with wxWidgets 3.0
Summary: Rebuild with wxWidgets 3.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: DivFix++
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-10 03:39 UTC by Scott Talbert
Modified: 2018-08-28 02:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-28 02:58:28 UTC


Attachments (Terms of Use)

Description Scott Talbert 2018-07-10 03:39:04 UTC
wxWidgets 2.8 was last updated in 2011 and is intended to be retired soon.  Please update to wxWidgets 3.0.

Pull request:
https://src.fedoraproject.org/rpms/DivFix++/pull-request/1

Comment 1 Scott Talbert 2018-07-17 13:06:57 UTC
Please respond.

Comment 2 Scott Talbert 2018-07-29 01:33:16 UTC
Please respond.

Comment 3 Jan Kurik 2018-08-14 09:54:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.